﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Page1Left</title>
</head>
<body>
    <div> 
       <h1> left</h1>
    </div>
</body>
</html>
